.version.empresa /* version checker */
{
	color: #0000E7;
	background-color: #98C587;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1612px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;
}

#pu7328
{
	width: 0.01px;
}

#u7328
{
	z-index: 2;
	min-height: 93px;
}

#u11632
{
	z-index: 41;
	width: 129px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 8px;
}

#u7332
{
	z-index: 9;
	width: 32px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 171px;
}

#u7331-6
{
	z-index: 3;
	width: 160px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 67px;
	left: 207px;
}

#u7328-bw
{
	z-index: 2;
	min-height: 93px;
	margin-top: 1px;
}

#u7794-4
{
	z-index: 43;
	width: 345px;
	min-height: 24px;
	background-color: transparent;
	line-height: 20px;
	color: #0684BD;
	font-size: 17px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 18px;
}

#u7795
{
	z-index: 47;
	width: 345px;
	height: 1px;
	background-color: #0684BD;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 18px;
}

#u7796
{
	z-index: 48;
	min-height: 42px;
	background-color: #477D8F;
}

#u7797-4
{
	z-index: 49;
	width: 303px;
	min-height: 33px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 39px;
}

#u7796-bw
{
	z-index: 48;
	min-height: 42px;
	margin-top: 98px;
}

#u7798-18
{
	z-index: 53;
	width: 346px;
	min-height: 263px;
	background-color: transparent;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 236px;
	left: 19px;
}

#u7798-7
{
	font-size: 14px;
	line-height: 22px;
}

#u7798-2,#u7798-3,#u7798-10,#u7798-11,#u7798-13,#u7798-14
{
	font-size: 12px;
	line-height: 19px;
	color: #000000;
}

#u7798-8,#u7798-16
{
	font-size: 16px;
	color: #0684BD;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7798-4,#u7798-15
{
	font-size: 12px;
	line-height: 19px;
}

#u7799
{
	z-index: 71;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 695px;
	left: 272px;
}

#u7801
{
	z-index: 73;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 695px;
	left: 17px;
}

#u7803
{
	z-index: 75;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 695px;
	left: 146px;
}

#u7805
{
	z-index: 77;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 835px;
	left: 17px;
}

#u7807
{
	z-index: 79;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 835px;
	left: 272px;
}

#u7809
{
	z-index: 81;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 835px;
	left: 146px;
}

#u7811-4
{
	z-index: 83;
	width: 89px;
	min-height: 38px;
	background-color: transparent;
	line-height: 14px;
	color: #0684BD;
	font-size: 12px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 777px;
	left: 17px;
}

#u7812-4
{
	z-index: 87;
	width: 89px;
	min-height: 38px;
	background-color: transparent;
	line-height: 14px;
	color: #0684BD;
	font-size: 12px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 917px;
	left: 17px;
}

#u7813-6
{
	z-index: 91;
	width: 89px;
	min-height: 38px;
	background-color: transparent;
	line-height: 14px;
	color: #0684BD;
	font-size: 12px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 777px;
	left: 146px;
}

#u7814-6
{
	z-index: 97;
	width: 89px;
	min-height: 38px;
	background-color: transparent;
	line-height: 14px;
	color: #0684BD;
	font-size: 12px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 917px;
	left: 146px;
}

#u7815-4
{
	z-index: 103;
	width: 89px;
	min-height: 38px;
	background-color: transparent;
	line-height: 14px;
	color: #0684BD;
	font-size: 12px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 777px;
	left: 272px;
}

#u7816-4
{
	z-index: 107;
	width: 89px;
	min-height: 38px;
	background-color: transparent;
	line-height: 14px;
	color: #0684BD;
	font-size: 12px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 917px;
	left: 272px;
}

#accordionu9683wrapper
{
	min-height: 992px;
	z-index: 116;
	margin-bottom: -37px;
	margin-right: -10000px;
}

#accordionu9683
{
	z-index: 116;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u9684
{
	z-index: 117;
	background-color: transparent;
}

#u9743-3
{
	z-index: 118;
	min-height: 40px;
	border-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 20px;
	color: #999999;
	font-size: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	background: transparent url("../../images/menuoff.png") no-repeat left center;
}

#u9743-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	margin: 0px;
	background: transparent url("../../images/menuoff.png") repeat left center;
	background-size: 379px 73px;
}

#u9743-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	margin: 0px;
	background: transparent url("../../images/menuoff.png") repeat left center;
	background-size: 379px 73px;
}

#u9743-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	margin: 0px;
	background: #FFFFFF url("../../images/menuon.jpg") repeat left center;
	background-size: 379px 73px;
}

#u9743-3.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 20px;
	font-weight: bold;
}

#u9685
{
	z-index: 121;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 638px;
}

#menuu9690
{
	z-index: 122;
	min-height: 294px;
	border-color: #FFFFFF;
	background-color: transparent;
}

#u9691
{
	background-color: transparent;
}

#u9727
{
	min-height: 40px;
	border-color: #FFFFFF;
	background-color: #0684BD;
	position: relative;
	top: 0px;
	left: 0px;
}

#u9727.MuseMenuActive
{
	border-color: #FFFFFF;
	background-color: #0684BD;
	min-height: 40px;
	margin: 0px;
}

#u9692,#u9715,#u9706,#u9734
{
	min-height: 40px;
	border-color: #FFFFFF;
	background-color: #0684BD;
	position: relative;
}

#u9726,#u9712,#u9705,#u9733,#u9719,#u9698
{
	background-color: transparent;
	margin-top: 2px;
}

#u9722,#u9701
{
	min-height: 41px;
	border-color: #FFFFFF;
	background-color: #0684BD;
	position: relative;
}

#menuu9690-bw
{
	z-index: 122;
	min-height: 294px;
}

#u9688-4
{
	z-index: 137;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 100px;
}

#u9689-4
{
	z-index: 141;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 101px;
}

#u9687-4
{
	z-index: 145;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 100px;
}

#u9740-4
{
	z-index: 149;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 102px;
}

#u9686-4
{
	z-index: 153;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 105px;
}

#u9741-4
{
	z-index: 157;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	left: 105px;
}

#u9742-4
{
	z-index: 161;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 105px;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#accordionu9683-bw
{
	z-index: 116;
}

#u7878-4
{
	z-index: 111;
	width: 232px;
	min-height: 39px;
	background-color: transparent;
	line-height: 29px;
	color: #0684BD;
	font-size: 24px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-left: 18px;
	margin-top: 44px;
	position: relative;
}

#u7879
{
	z-index: 115;
	width: 345px;
	height: 1px;
	background-color: #0684BD;
	margin-left: 18px;
	margin-top: 4px;
	position: relative;
}

#widgetu10445
{
	z-index: 165;
	width: 0.01px;
	height: 249px;
	margin-left: 17px;
	margin-top: 21px;
	position: relative;
}

#widgetu10452
{
	z-index: 166;
	width: 347px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
}

#widgetu10452.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 347px;
	height: 38px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u10455-4
{
	z-index: 167;
	width: 333px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

.html,#widgetu10452.non-empty-st #u10455-4
{
	background-color: #FFFFFF;
}

#widgetu10452:hover #u10455-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10452.focus-st #u10455-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10452.non-empty-st #u10455-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10452:hover #u10455-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10452.focus-st #u10455-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u10446-4
{
	z-index: 171;
	width: 200px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 145px;
}

#widgetu10445.frm-sub-st #u10446-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 18px;
}

#widgetu10445.frm-sub-st #u10446-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10447-4
{
	z-index: 175;
	width: 200px;
	min-height: 10px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 145px;
}

#widgetu10445.frm-subm-err-st #u10447-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10456-4
{
	z-index: 179;
	width: 200px;
	min-height: 10px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 10px;
	color: #FF0000;
	font-size: 10px;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 145px;
}

#widgetu10445.frm-subm-err-st #u10447-4,#widgetu10445.frm-subm-ok-st #u10456-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 14px;
}

#widgetu10445.frm-subm-ok-st #u10456-4 p
{
	color: #0684BD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#u10461-17
{
	z-index: 183;
	min-height: 40px;
	width: 346px;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	background: url("../../images/u10461-17.png") no-repeat 0px 0px;
}

#u10461-17:hover
{
	background: url("../../images/u10461-17-r.png") no-repeat 0px 0px;
}

#u10461-17:active
{
	background: url("../../images/u10461-17-m.png") no-repeat 0px 0px;
}

#widgetu10445.frm-sub-st #u10461-17
{
	background: url("../../images/u10461-17-fs.png") no-repeat 0px 0px;
}

#widgetu10462
{
	z-index: 200;
	width: 348px;
	height: 82px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
}

#widgetu10462.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 348px;
	height: 82px;
	min-height: 0px;
	margin: 92px -10000px 0px 0px;
}

#u10465-4
{
	z-index: 201;
	width: 334px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu10462.non-empty-st #u10465-4
{
	background-color: #FFFFFF;
}

#widgetu10462:hover #u10465-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 334px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10462.focus-st #u10465-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 334px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10462.fld-err-st #u10465-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 334px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10462.non-empty-st #u10465-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10462:hover #u10465-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10462.focus-st #u10465-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10462_input,#widgetu10462_prompt
{
	width: 334px;
	min-height: 68px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu10448
{
	z-index: 205;
	width: 347px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: -1px;
}

#widgetu10448.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 347px;
	height: 38px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u10450-4
{
	z-index: 206;
	width: 333px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu10448.non-empty-st #u10450-4
{
	background-color: #FFFFFF;
}

#widgetu10448:hover #u10450-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10448.focus-st #u10450-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10452.fld-err-st #u10455-4,#widgetu10448.fld-err-st #u10450-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10448.non-empty-st #u10450-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10448:hover #u10450-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10448.focus-st #u10450-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10452.fld-err-st #u10455-4 *,#widgetu10462.fld-err-st #u10465-4 *,#widgetu10448.fld-err-st #u10450-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu10452_input,#widgetu10452_prompt,#widgetu10448_input,#widgetu10448_prompt
{
	width: 333px;
	min-height: 24px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu10452:hover #widgetu10452_input,#widgetu10452.focus-st #widgetu10452_input,#widgetu10452.fld-err-st #widgetu10452_input,#widgetu10452:hover #widgetu10452_prompt,#widgetu10452.focus-st #widgetu10452_prompt,#widgetu10452.fld-err-st #widgetu10452_prompt,#widgetu10462:hover #widgetu10462_input,#widgetu10462.focus-st #widgetu10462_input,#widgetu10462.fld-err-st #widgetu10462_input,#widgetu10462:hover #widgetu10462_prompt,#widgetu10462.focus-st #widgetu10462_prompt,#widgetu10462.fld-err-st #widgetu10462_prompt,#widgetu10448:hover #widgetu10448_input,#widgetu10448.focus-st #widgetu10448_input,#widgetu10448.fld-err-st #widgetu10448_input,#widgetu10448:hover #widgetu10448_prompt,#widgetu10448.focus-st #widgetu10448_prompt,#widgetu10448.fld-err-st #widgetu10448_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu10452.non-empty-st #widgetu10452_prompt,#widgetu10462.non-empty-st #widgetu10462_prompt,#widgetu10448.non-empty-st #widgetu10448_prompt
{
	visibility: hidden;
}

#u7334
{
	z-index: 11;
	min-height: 45px;
	padding-bottom: 9px;
}

#u7335
{
	z-index: 12;
	width: 84px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 69px;
}

#u7343
{
	z-index: 20;
	width: 33px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 161px;
}

#u7337
{
	z-index: 14;
	width: 31px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 202px;
}

#u7341
{
	z-index: 18;
	width: 32px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 241px;
}

#u7339
{
	z-index: 16;
	width: 32px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 280px;
}

#u7334-bw
{
	z-index: 11;
	min-height: 45px;
	margin-top: 42px;
}

#u7345_position_content
{
	padding-top: 16px;
}

#u7346-6
{
	z-index: 23;
	width: 367px;
	min-height: 42px;
	margin-left: 8px;
}

#u7348
{
	z-index: 37;
	width: 380px;
	margin-top: 14px;
}

#u7347-8
{
	z-index: 29;
	width: 363px;
	min-height: 61px;
	margin-left: 8px;
	margin-top: 9px;
}

#u7345,#u7345-bw
{
	z-index: 22;
	min-height: 154px;
}

#u7350
{
	z-index: 39;
	width: 106px;
	margin-left: 137px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

